<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

	<link rel="stylesheet" type="text/css" href="index.css">

	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

	<title>Bootstrap Card Activity</title>
	<link rel="icon" type="image/png" href="./images/ico.png"/>



</head>


<body>
	<div class="container">
		<div class="nav-bar navbar navbar-expand-md navbar-light">
			<img id="logo" src="./images/logo.png">
		<!-- burger -->
			<button class="navbar-toggler" 
					type="button" 
					data-toggle="collapse" 
					data-target="#navbarmenu" 
					aria-control="navbarmenu" 
					aria-expanded="false" 
					aria-label="Toggle Navigation">
				<span class="navbar-toggler-icon"></span>
			</button>

		<!-- navbar menu -->
			<div class="collapse navbar-collapse" id="navbarmenu">
				<a href="index.html" class="nav-link">Home</a>
				<a href="#" class="nav-link">About Us</a>
				<a href="#" class="nav-link">Blogs</a>
				<a href="contact.html" class="nav-link">Contact Us</a>
			</div>		
		</div> <!-- navabr -->

		<!-- banner -->
		<!-- <div class="banner">
			<img id="banner" src="banner.png" alt="pokemon">
		</div> -->
		
		<div class="jumbotron text-center">
			<h1 class="display-4 align-middle">Welcome to the world of pokémon!</h1>
			<h3>These are tips to help you choose your starter Pokemon from each region.</h3>
		</div>






		<!-- cards -->
		<h2 class="text-center my-3">Kanto Region</h2>

		<div class="row">
			<div class="col-md-3 card">
				<img src="./images/bulbasaur.png">
				<div class="card-body">
					<h5 class="card-title">Bulbasaur</h5>
					<p class="card-text mb-5">Grass-type. Bulbasaur is perfect match against enemies and gym leaders early game. Good skills set and utility all through out the game.</p>
					<a href="#" class="cc btn btn-success">Read More</a>
				</div>
			</div>

			<div class="col-md-3 card">
				<img src="./images/squirtle.png">
				<div class="card-body">
					<h5 class="card-title">Squirtle</h5>
					<p class="card-text mb-5">Water-type. Squirtle's skill set is over-kill when match against fire and rock-type pokemons. Squirtle also gets buffed because of its additional type - Ice.</p>
					<a href="#" class="cc btn btn-primary">Read More</a>
				</div>
			</div>

			<div class="col-md-3 card">
				<img src="./images/charmander.png">
				<div class="card-body">
					<h5 class="card-title">Charmander</h5>
					<p class="card-text mb-5">Fire-type. Most famous of the three. Charmander has very high damage and great utility too specially when charmander evolves into a flying dragon-type pokemon -  Charizard. </p>
					<a href="#" class="cc btn btn-danger mt-5">Read More</a>
				</div>
			</div>

			<div class="col-md-3 card">
				<img src="./images/mewtwo.png">
				<div class="card-body">
					<h5 class="card-title">Mewtwo</h5>
					<p class="card-text mb-5">
						<em>Bonus Information:</em>
						<br>
					Legendary pokemon. It's skill set is mostly psychic type. Mewtwo is the strongest pokemon in this version.</p>
					<a href="#" class="cc btn btn-warning mt-5">Read More</a>
				</div>
			</div>

		</div>
		<!-- end of card1 -->

		<!-- card2 -->
		<h2 class="text-center mt-5 mb-3">Hoenn Region</h2>

		<div class="row">
			<div class="col-md-3 card">
				<img src="./images/mudkip.png">
				<div class="card-body">
					<h5 class="card-title">Mudkip</h5>
					<p class="card-text mb-5">Mud-type. Mudkip boasts of its high offensive and defensice stats. Mudkip is the most dominant pokemon in the early part of the game.</p>
					<a href="#" class="cc btn btn-primary">Read More</a>
				</div>
			</div>

			<div class="col-md-3 card">
				<img src="./images/torchic.png">
				<div class="card-body">
					<h5 class="card-title">Torchic</h5>
					<p class="card-text mb-5">Water-type. Squirtle's skill set is over-kill when match against fire and rock-type pokemons. Squirtle also gets buffed because of its additional type - Ice.</p>
					<a href="#" class="cc btn btn-danger">Read More</a>
				</div>
			</div>

			<div class="col-md-3 card">
				<img src="./images/treecko.png">
				<div class="card-body">
					<h5 class="card-title">Treecko</h5>
					<p class="card-text mb-5">Fire-type. Most famous of the three. Charmander has very high damage and great utility too specially whencharmander evolves into a flying dragon-type pokemon -  Charizard.</p>
					<a href="#" class="cc btn btn-success">Read More</a>
				</div>
			</div>

			<div class="col-md-3 card">
				<img src="./images/rayquaza.png">
				<div class="card-body">
					<h5 class="card-title">Rayquaza</h5>
					<p class="card-text mb-5">
						<em>Bonus Information:</em>
						<br>
					Legendary pokemon. Dragon and Flying-type. It is indeed the most powerful pokemon in the Hoenn region. Legend says it is the one which ended the battle between Groudon and Kyogre.</p>
					<a href="#" class="cc btn btn-warning mt-5">Read More</a>
				</div>
			</div>

		</div>


		<!-- more -->
		<div class="subscribe my-5 p-5">
			<h3>Subscribe for latest news and updates</h3>

			<form action="#">
				<div class="form-group">
					<label for="email">Email Address:</label>
					<input type="email" class="form-control" placeholder="example@email.com" required autocomplete>

					<label for="password">Password:</label>
					<input class="form-control" type="password" name="password" required autocomplete>
				</div>
				<div class="btn-group my-2">
					<button type="submit" class="btn btn-primary mx-1">Submit</button>
					<button type="reset" class="btn btn-primary mx-1">Reset</button>
				</div>
			</form>
		</div>














		<!-- footer -->
		<footer class="mt-5 mb-3 text-center">	
			<span>This website follows the QWERT Code of Ethics </span>
			<span>|</span>
			<span>&copy; 2022 QWERTY Co. Ltd.,</span>
			<span>|</span>
			<span>All Rights Reserved</span>
			<span>	</span>
		</footer>












	</div> <!-- container -->
	




















<!-- js dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
<!-- js dependencies -->

</body>
</html>